NAME
	m_indexes - return the domain (index) of a mapping.
	m_indices - global equivalent for m_indexes.

SYNOPSIS
	mixed *m_indices(mapping map|int foobar)
	mixed *m_indexes(mapping map|int foobar)

DESCRIPTION
	This function returns the index part, of a mapping as an array. 
	If an integer is given as argument, 0 is returned. 

EXAMPLE
        m_indices( ([ 1:"a", 2:"b" ]) ) returns ({ 1, 2 })

SEE ALSO
	mkmapping, m_values, m_sizeof, m_delete, m_delkey mappingp
